Zum Hauptinhalt springen
GET
/
asset
/
groups
Asset-Gruppen auflisten
curl --request GET \
  --url https://api.orcarouter.ai/v1/asset/groups \
  --header 'Authorization: Bearer <token>'
{
  "TotalCount": 1,
  "Items": [
    {
      "Id": "group-20260318033332-ab12c",
      "Name": "actor_zhang",
      "GroupType": "AIGC",
      "ProjectName": "default",
      "CreateTime": "2026-03-18T03:33:32Z",
      "UpdateTime": "2026-03-18T03:33:32Z"
    }
  ],
  "PageNumber": 1,
  "PageSize": 10
}

Autorisierungen

Authorization
string
header
erforderlich

OrcaRouter-API-Schlüssel sehen aus wie sk-orca-.... Übergib sie im Authorization: Bearer sk-orca-...-Header.

Abfrageparameter

group_type
enum<string>
Standard:real_human
Verfügbare Optionen:
aigc,
real_human
page_number
integer
Standard:1
page_size
integer
Standard:10
name
string

Unscharfe Namenssuche.

sort_by
enum<string>
Standard:CreateTime
Verfügbare Optionen:
CreateTime,
UpdateTime
sort_order
enum<string>
Standard:Desc
Verfügbare Optionen:
Desc,
Asc

Antwort

200 - application/json

Gruppenliste

The response is of type object.